/* Raleway Regular */
@font-face {
  font-family: 'ralewayregular';
  src: url('../fonts/raleway-regular-webfont.woff2') format('woff2'),
  url('../fonts/raleway-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* Raleway Semibold */
@font-face {
  font-family: 'ralewaysemibold';
  src: url('../fonts/raleway-semibold-webfont.woff2') format('woff2'),
  url('../fonts/raleway-semibold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* Raleway Extrabold */
@font-face {
  font-family: 'ralewayextrabold';
  src: url('../fonts/raleway-extrabold-webfont.woff2') format('woff2'),
  url('../fonts/raleway-extrabold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

/* Custom glyphs */
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?2fgyse');
  src:  url('../fonts/icomoon.eot?2fgyse#iefix') format('embedded-opentype'),
  url('../fonts/icomoon.ttf?2fgyse') format('truetype'),
  url('../fonts/icomoon.woff?2fgyse') format('woff'),
  url('../fonts/icomoon.svg?2fgyse#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 1.8em;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before {
  content: "\e901";
}
.icon-mail:before {
  content: "\e902";
}
.icon-user:before {
  content: "\e903";
}
.icon-logo:before {
  content: "\e900";
}
.icon-instagram
{
  width:25px;
}

html { height: 100%; font-size: 14px; }

body {
  font-family: 'ralewayregular', sans-serif;
  background-color: #2b2544;
  color: #bebfc3;
/*
position: relative;
min-height: 100%;
padding-bottom: 200px;
*/
}

a { cursor: pointer; }

/* unvisited link */
a:link {
  text-decoration: none;
  color: #bfc0c5;
}

/* visited link */
a:visited {
  text-decoration: none;
  color: #bfc0c5;
}

/* mouse over link */
a:hover {
  text-decoration: none;
  color: #fff!important;
}

/* selected link */
a:active {
  text-decoration: none;
  color: #bfc0c5;
}

ul { padding-left: 0; }

ul li {
  list-style: none;
}

h1.icon-logo {
  font-size: 7em;
  line-height: 0;
  text-align: center;
  color: #d65915;
  padding-bottom: 10px;
}

/* Menú principal */

ul.social { float: right; }
ul.social li { float: left; margin-left: 8px; }

.navbar-nav li a { color: #bebfc3!important; }
.navbar-nav li a:hover { color: #fff!important; }

/*
.navbar-nav li:first-child a { color: red; }
.navbar-nav li:last-child a { color: red; }
*/

.navbar-default {
  background-color: transparent;
  border-color: transparent;
}

a.navbar-brand.visible-xs.icon-logo {
  font-size: 3em;
  line-height: 0;
  padding-top: 25px;
  color: #d65915;
}

/* Home */

#bloque1 {
  height: 238px;
  background-image: url('../images/bg1.png');
  background-size: cover;
}

#bloque1 .txtImg {
  color:#fff;
  padding-top: 2.3em;
  padding-left: 3em;
}

#bloque1 h2 {
  font-family: 'ralewayextrabold';
  font-size: 30px;
}

#bloque1 p {
  width: 400px;
}

#bloque1 a {
  font-family: 'ralewayextrabold';
  color: #fff;
}

#bloque2 {
  height: 238px;
  background-image: url('../images/bg2.png');
  background-size: cover;
}

#bloque2 {
  padding-left: 0;
}

#bloque2 .txtImg {
  padding-top: 3.8em;
  padding-left: 3em;
}

#bloque2 h2 {
  color: #2d2645;
  font-family: 'ralewayextrabold';
  font-size: 20px;
}

#bloque2 p a {
  color: #2d2645;
}

#bloque2 p a span {
  color: #d65915;
}

#bloque2 p a:hover {
  color: #2d2645!important;
  font-family: 'ralewaysemibold';
}

#bloque2 hr {
  margin-top: 10px;
  margin-bottom: 20px;
  border: 0;
  border-top: 3px solid #2d2645;
}

#bloque3 {
  height: 239px;
  background-image: url('../images/bg3.png');
  background-size: cover;
}

#bloque3 {
  padding-right:0;
}

#bloque4 {
  height: 239px;
  background-image: url('../images/bg4.png');
  background-size: cover;
}

#bloque4 {
  padding-left:0;
}

#bloque4 .txtImg {
  padding-top: 2.3em;
  padding-left: 3em;
}

#bloque4 h2 {
  color: #2d2645;
  font-family: 'ralewayextrabold';
  font-size: 20px;
}

#bloque4 p a {
  color: #2d2645;
}

#bloque4 p a span {
  color: #fff;
}

#bloque4 p a:hover {
  color: #2d2645!important;
  font-family: 'ralewaysemibold';
}

.txtImg {
  position: absolute;
  z-index: 1;
  top:0;
}

/* Invitaciones */

.invitaciones h2 {
  color: #bfc0c5;
  margin: 0;
  padding: 0;
  font-family: 'ralewayextrabold';
  font-size: 22px;
}

.invitaciones h3 {
  text-align: left;
  color: #fff;
  margin-top: 3px;
  font-size: 20px;
}

.invitaciones h4 {

}

.favorito {
    color: #bfc0c5;
}

.quiero {
    color: #80ba84;
}

.invitaciones hr {
    border: 1px solid #423966;
    margin-top: 10px;
}

.invitaciones #slider {

}

#slider-thumbs ul {
    width: 340px;
    margin: 0 auto;
}

.invitaciones ul li {
    list-style-type: disc;
    list-style-position: inside;
}

#slider-thumbs a img {
    opacity:0.5;
}

#slider-thumbs a.selected img {
    opacity:1;
}

#slider-thumbs {
  margin-top: 5px;
}

#slider-thumbs .list-inline>li {
  display: inline-block;
  padding-left: 0;
  padding-right: 5px;
  margin-top: 5px;
}

.carousel-control.left, .carousel-control.right {
    top: 50%;
    background-image: none;
}

ul.invitacionesProducto {
  margin-left:35px;
}

ul.invitacionesProducto li {
  margin-bottom: 15px;
}

/* Masonry */

.grid {
  width: 970px;
  max-width: 100%;
}

/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

.grid-item {
  float: left;
  width: 194px;
  height: 194px;
}

.grid-item--width2 { width: 388px; }
.grid-item--height2 { height: 388px; }


/* Servicios */

li.active a { color: #d55915; }

.servicios h2, .servicios h3 {
  text-align: center;
}

.servicios hr {
  margin-top: 10px;
  margin-bottom: 10px;
  border: 3px #d65915 solid;
}

.servicios button { border-color: #80ba84; color: #80ba84; }
/*
.servicios ul {
  padding-left: 20px;
}
*/
.servicios ul li {
  list-style-type: disc;
  /*margin-top: 20px;*/
}

ul.menuServicios li {
  list-style: none;
  margin-bottom: 18px;
}

.banners img.middle {
  border-left: 1px solid #3e3762;
  border-right: 1px solid #3e3762;
}

/* Vinilos */

.gallery
{
    display: inline-block;
    margin-top: 20px;
}

.gallery .text-left {
  position: relative;
  margin-top: -40px;
  background-color: rgba(65, 57, 102, 0.5);
}

.gallery .thumbnail {
  background: transparent;
  border: 0;
}

.gallery small {
  color: #fff;
  padding: 0px 10px;
}

/* Contacto */

.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
table {
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
  text-align: center;
}

thead {
  display: table-header-group;
  vertical-align: middle;
  border-color: inherit;
}

tbody {
  display: table-row-group;
  vertical-align: middle;
  border: 1px solid #3e3762;
}

tfoot {
  text-align: left;
  color: #d65915;
}

tfoot td { border:0; }

th { text-align: center; }

tr {
  display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}

td {
  border-right: 1px solid #3e3762;
}

td:nth-child(1) {
  text-align: left;
}

.table>thead>tr>th {
  vertical-align: bottom;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #3e3762;
}

.table>thead, .table>thead>tr>, .table>thead>tr>th { border: 0; }
.table>thead { border-bottom: 5px solid #3e3762; }

.servicios h2, .contacto h2 {
  color: #fff;
  font-size: 22px;
  letter-spacing: 5px;
  margin-bottom: 20px;
}

.servicios h3, .contacto h3, .invitaciones h4 {
  font-family: 'ralewayextrabold',sans-serif;
  color: #d65915;
  margin-bottom: 0;
  font-size: 1em;
}

.contacto form { margin-top: 30px; }

.form-control {
  background: transparent;
  border-color: #423668;
  color: #bfc0c6;
  height: 25px;
  padding: 5px 12px;
}

.btn-default, .btn-default:hover {
  color: #fff;
  background-color: transparent;
  border-color: #fff;
  width: 150px;
  padding: 0;
}

/* Nosotros */

.carousel-caption {
  left: 64%;
  right: 10%;
  top: 20%;
  padding-bottom: 30px;
  text-align: left;
}

.carousel-caption h1 {
  font-size: 30px;
  font-weight: bold;
}

.carousel-caption hr {
  width: 45px;
  border: 0;
  border-top: 2px solid #fff;
  margin: 15px 0;
}

/* Ayuda */

h3.ayuda {
  text-align: left;
  color: #fff;
}

/* Footer */


footer {
  margin-top: 10px;
/*
position: absolute;
bottom: 0;
width: 100%;
margin-bottom: 20px;
*/
}

footer hr {
  border-top: 1px solid #3e3762;
}

footer h3 {
  font-family: 'ralewayextrabold',sans-serif;
  color: #d65915;
  font-size: 1em;
}

footer h3 {
  margin-bottom: 3px;
}

footer ul li {
  padding-top: 10px;
}


/* MediaQueries */
/* col-xs */
@media (min-width: 480px) {
  .container {
    padding-left:0;
    padding-right:0;
  }
  .noMargin {
    margin-top:0;
  }
  #menuBar.container-fluid {
    padding:0;
    margin-bottom: -20px;
    padding-left:0;
    padding-right:0;
  }
  #bloque3 img { margin-top: 15px; }
  footer .container
  {
    padding-left:15px!important;
    padding-right:15px!important;
  }
}

/* col-sm */
@media (min-width: 768px) {
  .container {
    width: 750px;
  }
  .noMargin {
    margin-top:-40px;
  }
  #menuBar.container-fluid {
    padding:0;
    margin-bottom: 20px;
  }
  .navbar-nav{
    float:none;
    margin: 0 auto;
    display: table;
    table-layout: fixed;
  }
  #bloque3 img { margin-top: 25px; }
  #bloque2 .txtImg, #bloque4 .txtImg {
    padding-left: 1em;
  }
}

/* col-md */
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
  .noMargin {
    margin-top:-40px;
  }
  #bloque3 img { margin-top: 0px; }
  #bloque2 .txtImg, #bloque4 .txtImg {
    padding-left: 3em;
  }
}

/* col-lg */
@media (min-width: 1200px) {
  .container {
    width: 970px;
  }
  .container.noMargin {
    margin-top:-40px;
  }
}